
SSiO - Backlog #132

Make presentation at a FIWARE Summit

09/05/2018 02:16 PM - Leif Häggmark

Status: In Progress Start date: 09/05/2018

Priority: Normal Due date: 11/26/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 133: Write a draft Closed

Feature # 134: Send in the draft Closed

Feature # 163: Monitor if FIWARE summit accepts our draft Closed

Feature # 194: Check if Karan can go to FIWARE Summit Closed

Feature # 210: Send latest SSR/SSiO presentation to Karan Closed

Feature # 211: Finish presentation Closed

History

#1 - 09/05/2018 02:17 PM - Leif Häggmark

- Subject changed from Make presentaion av a FIWARE Summit to Make presentaion at a FIWARE Summit

#2 - 09/05/2018 02:17 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 1

#3 - 09/05/2018 02:18 PM - Leif Häggmark

- Subject changed from Make presentaion at a FIWARE Summit to Make presentation at a FIWARE Summit

#4 - 09/11/2018 11:20 AM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#5 - 09/27/2018 08:18 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#6 - 10/12/2018 11:35 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#7 - 10/31/2018 05:43 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#8 - 11/20/2018 01:08 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6
